RubyGems Navigation menu

dm-migrations 1.0.0.rc3

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.2.0 - October 09, 2011 (35 ko)
  2. 1.2.0.rc2 - September 21, 2011 (35 ko)
  3. 1.2.0.rc1 - September 09, 2011 (35 ko)
  4. 1.1.0 - March 16, 2011 (33 ko)
  5. 1.1.0.rc3 - March 10, 2011 (33 ko)
  6. 1.0.0.rc3 - May 27, 2010 (33,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

Dépendances de Development (1):

Auteurs:

  • Paul Sadauskas

Propriétaires:

Total de contrôle SHA 256:

41e809084a225d5d8266e40abfb0efbe44cfe0f0f0ef86b8b4be377b2fef9489

Total de téléchargements 2 794 695

Pour cette version 2 263

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: